Subject: bug#6219: Lauching nroff command from nroff-mode

From: Masatake YAMATO <[email-masked]>
Date: Fri, 21 May 2010 12:25:13 +0900 (JST)

> Masatake YAMATO <[email-masked]> writes:
> 
>> This patch provides the way to nroff-mode user to preview one's
>> document quickly.
> 
> Thanks, it seems to work well.
> 
> I suggest making the keybinding C-c C-v instead of C-c C-c, and renaming
> the command `nroff-view'.  This would make it more similar to Tex mode's
> `tex-view' command.  What do you think?

Thank you for reviewing my patch. About the key binding I agree with you.

I use nroff only for reading man page included in source codes. So I'm
not sure whether renaming the command to `nroff-view' is good or not,
but I think we should choose the name `nroff-view' now.  If someone
complains about the command is man specific, we can make it
customizable.